 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/f7f371f4/6645001/images/singaporetour-image1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-group-1 {
  width: 876px;
  min-height: 521px;
  background-image: none;
  height: auto;
  margin: 140px 92px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 72px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: 65px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 465px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-group-1 {
    min-height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4673px;
}

.u-section-2 .u-text-1 {
  margin: 25px auto 0 100px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 59px 35px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 510px;
  height: 354px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 520px;
  height: 361px;
  margin: -354px 35px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-image-2 {
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4430px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 236px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 236px;
    margin-top: -236px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 300px;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-image-1 {
    height: 301px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 252px;
}